{
    "easycom": {
        "^u-(.*)": "uview-ui/components/u-$1/u-$1.vue"
    },
    "__pages_comment": "pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages",
    "pages": [{
            "path": "pages/index/index",
            "style": {
                "navigationBarTitleText": "首页"
            }
        },
        {
            "path": "pages/product/index",
            "style": {
                "navigationBarTitleText": "成品主菜单",
                "navigationStyle": "custom", // 隐藏系统导航栏
                "navigationBarTextStyle": "white" // 状态栏字体为白色，只能为 white-白色，black-黑色 二选一
            }
        },
        {
            "path": "pages/product/inbound/index3",
            "style": {
                "navigationBarTitleText": "成品入库",
                "navigationStyle": "custom", // 隐藏系统导航栏
                "navigationBarTextStyle": "white" // 状态栏字体为白色，只能为 white-白色，black-黑色 二选一
            }
        },
        {
          "path": "pages/product/warehouse/MaterialInventory/index",
          "style": {
              "navigationBarTitleText": "物料盘点",
              "navigationStyle": "custom", // 隐藏系统导航栏
              "navigationBarTextStyle": "white" // 状态栏字体为白色，只能为 white-白色，black-黑色 二选一
          }
        },
        {
          "path": "pages/product/warehouse/LocationInventory/index",
          "style": {
              "navigationBarTitleText": "库位盘点",
              "navigationStyle": "custom", // 隐藏系统导航栏
              "navigationBarTextStyle": "white" // 状态栏字体为白色，只能为 white-白色，black-黑色 二选一
          }
        },
        {
          "path": "pages/product/outbound/stoOutbound/Back",
          "style": {
              "navigationBarTitleText": "退扫",
              "navigationStyle": "custom", // 隐藏系统导航栏
              "navigationBarTextStyle": "white" // 状态栏字体为白色，只能为 white-白色，black-黑色 二选一
          }
        },
        {
            "path": "pages/product/outbound/index",
            "style": {
                "navigationBarTitleText": "出库",
                "navigationStyle": "custom", // 隐藏系统导航栏
                "navigationBarTextStyle": "white" // 状态栏字体为白色，只能为 white-白色，black-黑色 二选一
            }
        },
        {
            "path": "pages/product/outbound/internal/index",
            "style": {
                "navigationBarTitleText": "内销出库",
                "navigationStyle": "custom", // 隐藏系统导航栏
                "navigationBarTextStyle": "white" // 状态栏字体为白色，只能为 white-白色，black-黑色 二选一
            }
        },
        {
            "path": "pages/product/outbound/foreign/index",
            "style": {
                "navigationBarTitleText": "外销出库",
                "navigationStyle": "custom", // 隐藏系统导航栏
                "navigationBarTextStyle": "white" // 状态栏字体为白色，只能为 white-白色，black-黑色 二选一
            }
        },
        {
            "path": "pages/product/warehouse/index",
            "style": {
                "navigationBarTitleText": "库内",
                "navigationStyle": "custom", // 隐藏系统导航栏
                "navigationBarTextStyle": "white" // 状态栏字体为白色，只能为 white-白色，black-黑色 二选一
            }
        },
        {
            "path": "pages/product/warehouse/wholeTransfer/index",
            "style": {
                "navigationBarTitleText": "成品移库",
                "navigationStyle": "custom", // 隐藏系统导航栏
                "navigationBarTextStyle": "white" // 状态栏字体为白色，只能为 white-白色，black-黑色 二选一
            }
        },
        {
          "path": "pages/product/warehouse/wholeTransfer/Local-details",
          "style": {
              "navigationBarTitleText": "移库明细",
              "navigationStyle": "custom", // 隐藏系统导航栏
              "navigationBarTextStyle": "white" // 状态栏字体为白色，只能为 white-白色，black-黑色 二选一
          }
        },
        {
            "path": "pages/product/warehouse/wholeScrap/index",
            "style": {
                "navigationBarTitleText": "成品报废",
                "navigationStyle": "custom", // 隐藏系统导航栏
                "navigationBarTextStyle": "white" // 状态栏字体为白色，只能为 white-白色，black-黑色 二选一
            }
        },
        {
            "path": "pages/product/warehouse/wholeCollect/index",
            "style": {
                "navigationBarTitleText": "成品领用",
                "navigationStyle": "custom", // 隐藏系统导航栏
                "navigationBarTextStyle": "white" // 状态栏字体为白色，只能为 white-白色，black-黑色 二选一
            }
        },
        {
            "path": "pages/product/warehouse/wholeLnventory/index",
            "style": {
                "navigationBarTitleText": "成品盘点",
                "navigationStyle": "custom", // 隐藏系统导航栏
                "navigationBarTextStyle": "white" // 状态栏字体为白色，只能为 white-白色，black-黑色 二选一
            }
        },
        {
            "path": "pages/product/outbound/stoOutbound/index",
            "style": {
                "navigationBarTitleText": "STO出库",
                "navigationStyle": "custom", // 隐藏系统导航栏
                "navigationBarTextStyle": "white" // 状态栏字体为白色，只能为 white-白色，black-黑色 二选一
            }
        },
        {
          "path": "pages/product/outbound/stoOutbound/DN-delivergoods",
          "style": {
              "navigationBarTitleText": "DN发货",
              "navigationStyle": "custom", // 隐藏系统导航栏
              "navigationBarTextStyle": "white" // 状态栏字体为白色，只能为 white-白色，black-黑色 二选一
          }
        },
        {
            "path": "pages/product/outbound/stoOutbound/detail",
            "style": {
                "navigationBarTitleText": "STO出库明细",
                "navigationStyle": "custom", // 隐藏系统导航栏
                "navigationBarTextStyle": "white" // 状态栏字体为白色，只能为 white-白色，black-黑色 二选一
            }
        },
        {
            "path": "pages/raw/index",
            "style": {
                "navigationBarTitleText": "原材料主菜单",
                "navigationStyle": "custom", // 隐藏系统导航栏
                "navigationBarTextStyle": "white" // 状态栏字体为白色，只能为 white-白色，black-黑色 二选一
            }
        },
        {
            "path": "pages/raw/appointment/index",
            "style": {
                "navigationBarTitleText": "预约",
                "navigationStyle": "custom", // 隐藏系统导航栏
                "navigationBarTextStyle": "white" // 状态栏字体为白色，只能为 white-白色，black-黑色 二选一
            }
        },
        {
            "path": "pages/raw/appointment/checkin/index",
            "style": {
                "navigationBarTitleText": "预约登记",
                "navigationStyle": "custom", // 隐藏系统导航栏
                "navigationBarTextStyle": "white" // 状态栏字体为白色，只能为 white-白色，black-黑色 二选一
            }
        },
        {
            "path": "pages/raw/appointment/checkout/index",
            "style": {
                "navigationBarTitleText": "预约离开",
                "navigationStyle": "custom", // 隐藏系统导航栏
                "navigationBarTextStyle": "white" // 状态栏字体为白色，只能为 white-白色，black-黑色 二选一
            }
        },
        {
            "path": "pages/raw/ingoods/index",
            "style": {
                "navigationBarTitleText": "收货",
                "navigationStyle": "custom", // 隐藏系统导航栏
                "navigationBarTextStyle": "white" // 状态栏字体为白色，只能为 white-白色，black-黑色 二选一
            }
        },
        {
            "path": "pages/raw/ingoods/receipt/index",
            "style": {
                "navigationBarTitleText": "看单收货",
                "navigationStyle": "custom", // 隐藏系统导航栏
                "navigationBarTextStyle": "white" // 状态栏字体为白色，只能为 white-白色，black-黑色 二选一
            }
        },
        {
            "path": "pages/raw/ingoods/receipt/detail",
            "style": {
                "navigationBarTitleText": "看单明细",
                "navigationStyle": "custom", // 隐藏系统导航栏
                "navigationBarTextStyle": "white" // 状态栏字体为白色，只能为 white-白色，black-黑色 二选一
            }
        },
        {
            "path": "pages/raw/ingoods/receipt/detail-ex",
            "style": {
                "navigationBarTitleText": "看单明细未通过明细",
                "navigationStyle": "custom", // 隐藏系统导航栏
                "navigationBarTextStyle": "white" // 状态栏字体为白色，只能为 white-白色，black-黑色 二选一
            }
        },
        {
            "path": "pages/raw/handover/index",
            "style": {
                "navigationBarTitleText": "交接",
                "navigationStyle": "custom", // 隐藏系统导航栏
                "navigationBarTextStyle": "white" // 状态栏字体为白色，只能为 white-白色，black-黑色 二选一
            }
        },
        {
            "path": "pages/raw/warehouse/index",
            "style": {
                "navigationBarTitleText": "库内",
                "navigationStyle": "custom", // 隐藏系统导航栏
                "navigationBarTextStyle": "white" // 状态栏字体为白色，只能为 white-白色，black-黑色 二选一
            }
        },
        {
            "path": "pages/raw/warehouse/rowTransfer/index",
            "style": {
                "navigationBarTitleText": "移库",
                "navigationStyle": "custom", // 隐藏系统导航栏
                "navigationBarTextStyle": "white" // 状态栏字体为白色，只能为 white-白色，black-黑色 二选一
            }
        },
        {
            "path": "pages/raw/warehouse/rowTransfer/details",
            "style": {
                "navigationBarTitleText": "移库明细",
                "navigationStyle": "custom", // 隐藏系统导航栏
                "navigationBarTextStyle": "white" // 状态栏字体为白色，只能为 white-白色，black-黑色 二选一
            }
        },
        {
            "path": "pages/raw/warehouse/rowScrap/index",
            "style": {
                "navigationBarTitleText": "报废",
                "navigationStyle": "custom", // 隐藏系统导航栏
                "navigationBarTextStyle": "white" // 状态栏字体为白色，只能为 white-白色，black-黑色 二选一
            }
        },
        {
            "path": "pages/raw/warehouse/rowScrap/details",
            "style": {
                "navigationBarTitleText": "报废明细",
                "navigationStyle": "custom", // 隐藏系统导航栏
                "navigationBarTextStyle": "white" // 状态栏字体为白色，只能为 white-白色，black-黑色 二选一
            }
        },
        {
            "path": "pages/raw/warehouse/rowCollect/index",
            "style": {
                "navigationBarTitleText": "成本中心",
                "navigationStyle": "custom", // 隐藏系统导航栏
                "navigationBarTextStyle": "white" // 状态栏字体为白色，只能为 white-白色，black-黑色 二选一
            }
        },
        {
            "path": "pages/raw/warehouse/rowCollect/details",
            "style": {
                "navigationBarTitleText": "成本中心明细",
                "navigationStyle": "custom", // 隐藏系统导航栏
                "navigationBarTextStyle": "white" // 状态栏字体为白色，只能为 white-白色，black-黑色 二选一
            }
        },
        {
            "path": "pages/raw/ingoods/poReceipt/index",
            "style": {
                "navigationBarTitleText": "PO单收货",
                "navigationStyle": "custom", // 隐藏系统导航栏
                "navigationBarTextStyle": "white" // 状态栏字体为白色，只能为 white-白色，black-黑色 二选一
            }
        },
        {
          "path": "pages/raw/ingoods/poReceipt/poReceiving",
          "style": {
              "navigationBarTitleText": "PO单收货",
              "navigationStyle": "custom", // 隐藏系统导航栏
              "navigationBarTextStyle": "white" // 状态栏字体为白色，只能为 white-白色，black-黑色 二选一
          }
      },
        {
            "path": "pages/raw/ingoods/poReceipt/idetailed",
            "style": {
                "navigationBarTitleText": "PO退货",
                "navigationStyle": "custom", // 隐藏系统导航栏
                "navigationBarTextStyle": "white" // 状态栏字体为白色，只能为 white-白色，black-黑色 二选一
            }
        },
        {
            "path": "pages/raw/ingoods/poReceipt/detail",
            "style": {
                "navigationBarTitleText": "PO单收货明细",
                "navigationStyle": "custom", // 隐藏系统导航栏
                "navigationBarTextStyle": "white" // 状态栏字体为白色，只能为 white-白色，black-黑色 二选一
            }
        },
        {
            "path": "pages/raw/ingoods/dnReceipt/index",
            "style": {
                "navigationBarTitleText": "DN单收货",
                "navigationStyle": "custom", // 隐藏系统导航栏
                "navigationBarTextStyle": "white" // 状态栏字体为白色，只能为 white-白色，black-黑色 二选一
            }
        },
        {
          "path": "pages/raw/ingoods/dnReceipt/Local-details",
          "style": {
              "navigationBarTitleText": "本地DN收货明细",
              "navigationStyle": "custom", // 隐藏系统导航栏
              "navigationBarTextStyle": "white" // 状态栏字体为白色，只能为 white-白色，black-黑色 二选一
          }
        },
        {
          "path": "pages/raw/ingoods/dnReceipt/ImportDN",
          "style": {
              "navigationBarTitleText": "海外DN收货",
              "navigationStyle": "custom", // 隐藏系统导航栏
              "navigationBarTextStyle": "white" // 状态栏字体为白色，只能为 white-白色，black-黑色 二选一
          }
      },
        {
          "path": "pages/raw/ingoods/dnReceipt/dnReceiving",
          "style": {
              "navigationBarTitleText": "DN单收货",
              "navigationStyle": "custom", // 隐藏系统导航栏
              "navigationBarTextStyle": "white" // 状态栏字体为白色，只能为 white-白色，black-黑色 二选一
          }
      },
        {
            "path": "pages/raw/ingoods/dnReceipt/idetailed",
            "style": {
                "navigationBarTitleText": "DN单收货",
                "navigationStyle": "custom", // 隐藏系统导航栏
                "navigationBarTextStyle": "white" // 状态栏字体为白色，只能为 white-白色，black-黑色 二选一
            }
        },
        {
            "path": "pages/raw/ingoods/dnReceipt/detail",
            "style": {
                "navigationBarTitleText": "DN单收货明细",
                "navigationStyle": "custom", // 隐藏系统导航栏
                "navigationBarTextStyle": "white" // 状态栏字体为白色，只能为 white-白色，black-黑色 二选一
            }
        },
        {
            "path": "pages/raw/ingoods/dnReturnGoods/index",
            "style": {
                "navigationBarTitleText": "DN退货",
                "navigationStyle": "custom", // 隐藏系统导航栏
                "navigationBarTextStyle": "white" // 状态栏字体为白色，只能为 white-白色，black-黑色 二选一
            }
        },
        {
            "path": "pages/raw/ingoods/dnReturnGoods/idetailed",
            "style": {
                "navigationBarTitleText": "DN退货",
                "navigationStyle": "custom", // 隐藏系统导航栏
                "navigationBarTextStyle": "white" // 状态栏字体为白色，只能为 white-白色，black-黑色 二选一
            }
        },
        {
            "path": "pages/raw/ingoods/dnReturnGoods/detail",
            "style": {
                "navigationBarTitleText": "DN单退货明细",
                "navigationStyle": "custom", // 隐藏系统导航栏
                "navigationBarTextStyle": "white" // 状态栏字体为白色，只能为 white-白色，black-黑色 二选一
            }
        },
        {
            "path": "pages/raw/handover/picking/index",
            "style": {
                "navigationBarTitleText": "拣配查询",
                "navigationStyle": "custom", // 隐藏系统导航栏
                "navigationBarTextStyle": "white" // 状态栏字体为白色，只能为 white-白色，black-黑色 二选一
            }
        },
        {
            "path": "pages/raw/handover/picking/query",
            "style": {
                "navigationBarTitleText": "拣配查询",
                "navigationStyle": "custom", // 隐藏系统导航栏
                "navigationBarTextStyle": "white" // 状态栏字体为白色，只能为 white-白色，black-黑色 二选一
            }
        },
        {
          "path": "pages/raw/handover/picking/ByOrder",
          "style": {
              "navigationBarTitleText": "拣配查询",
              "navigationStyle": "custom", // 隐藏系统导航栏
              "navigationBarTextStyle": "white" // 状态栏字体为白色，只能为 white-白色，black-黑色 二选一
          }
      },
      {
        "path": "pages/raw/handover/picking/BySummary",
        "style": {
            "navigationBarTitleText": "拣配查询",
            "navigationStyle": "custom", // 隐藏系统导航栏
            "navigationBarTextStyle": "white" // 状态栏字体为白色，只能为 white-白色，black-黑色 二选一
        }
    },
        {
            "path": "pages/raw/handover/picking/idetailed",
            "style": {
                "navigationBarTitleText": "DN退货",
                "navigationStyle": "custom", // 隐藏系统导航栏
                "navigationBarTextStyle": "white" // 状态栏字体为白色，只能为 white-白色，black-黑色 二选一
            }
        },
        {
            "path": "pages/raw/handover/picking/result",
            "style": {
                "navigationBarTitleText": "拣配查询结果",
                "navigationStyle": "custom", // 隐藏系统导航栏
                "navigationBarTextStyle": "white" // 状态栏字体为白色，只能为 white-白色，black-黑色 二选一
            }
        },
        {
            "path": "pages/raw/handover/picking/summary",
            "style": {
                "navigationBarTitleText": "汇总拣配",
                "navigationStyle": "custom", // 隐藏系统导航栏
                "navigationBarTextStyle": "white" // 状态栏字体为白色，只能为 white-白色，black-黑色 二选一
            }
        },
        {
            "path": "pages/raw/handover/picking/total",
            "style": {
                "navigationBarTitleText": "汇总拣配",
                "navigationStyle": "custom", // 隐藏系统导航栏
                "navigationBarTextStyle": "white" // 状态栏字体为白色，只能为 white-白色，black-黑色 二选一
            }
        },
        {
            "path": "pages/raw/handover/picking/order",
            "style": {
                "navigationBarTitleText": "按单拣配",
                "navigationStyle": "custom", // 隐藏系统导航栏
                "navigationBarTextStyle": "white" // 状态栏字体为白色，只能为 white-白色，black-黑色 二选一
            }
        },
        {
          "path": "pages/raw/handover/picking/Local-details",
          "style": {
              "navigationBarTitleText": "本地DN收货明细",
              "navigationStyle": "custom", // 隐藏系统导航栏
              "navigationBarTextStyle": "white" // 状态栏字体为白色，只能为 white-白色，black-黑色 二选一
          }
        },
        {
          "path": "pages/raw/handover/picking/Summary-details",
          "style": {
              "navigationBarTitleText": "本地DN收货明细",
              "navigationStyle": "custom", // 隐藏系统导航栏
              "navigationBarTextStyle": "white" // 状态栏字体为白色，只能为 white-白色，black-黑色 二选一
          }
        },
        {
            "path": "pages/raw/handover/feeding/index",
            "style": {
                "navigationBarTitleText": "补料",
                "navigationStyle": "custom", // 隐藏系统导航栏
                "navigationBarTextStyle": "white" // 状态栏字体为白色，只能为 white-白色，black-黑色 二选一
            }
        },
        {
            "path": "pages/raw/handover/feeding/detail",
            "style": {
                "navigationBarTitleText": "补料明细",
                "navigationStyle": "custom", // 隐藏系统导航栏
                "navigationBarTextStyle": "white" // 状态栏字体为白色，只能为 white-白色，black-黑色 二选一
            }
        },
        {
          "path": "pages/raw/handover/feeding/Local-details",
          "style": {
              "navigationBarTitleText": "补料明细",
              "navigationStyle": "custom", // 隐藏系统导航栏
              "navigationBarTextStyle": "white" // 状态栏字体为白色，只能为 white-白色，black-黑色 二选一
          }
        },
        {
            "path": "pages/raw/handover/feeding/Location",
            "style": {
                "navigationBarTitleText": "补料明细",
                "navigationStyle": "custom", // 隐藏系统导航栏
                "navigationBarTextStyle": "white" // 状态栏字体为白色，只能为 white-白色，black-黑色 二选一
            }
        },
        {
            "path": "pages/raw/ingoods/dnReturnGoods/Location",
            "style": {
                "navigationBarTitleText": "PO退货",
                "navigationStyle": "custom", // 隐藏系统导航栏
                "navigationBarTextStyle": "white" // 状态栏字体为白色，只能为 white-白色，black-黑色 二选一
            }
        },
        {
          "path": "pages/raw/ingoods/dnReturnGoods/Local-details",
          "style": {
              "navigationBarTitleText": "PO退货明细",
              "navigationStyle": "custom", // 隐藏系统导航栏
              "navigationBarTextStyle": "white" // 状态栏字体为白色，只能为 white-白色，black-黑色 二选一
          }
      },
        {
            "path": "pages/raw/handover/returning/index",
            "style": {
                "navigationBarTitleText": "退料",
                "navigationStyle": "custom", // 隐藏系统导航栏
                "navigationBarTextStyle": "white" // 状态栏字体为白色，只能为 white-白色，black-黑色 二选一
            }
        },
        {
          "path": "pages/raw/handover/returning/Time-filter",
          "style": {
              "navigationBarTitleText": "筛选",
              "navigationStyle": "custom", // 隐藏系统导航栏
              "navigationBarTextStyle": "white" // 状态栏字体为白色，只能为 white-白色，black-黑色 二选一
          }
      },
        {
            "path": "pages/raw/appointment/checkin/list",
            "style": {
                "navigationBarTitleText": "登记清单",
                "navigationStyle": "custom", // 隐藏系统导航栏
                "navigationBarTextStyle": "white" // 状态栏字体为白色，只能为 white-白色，black-黑色 二选一
            }
        },
        {
            "path": "pages/raw/handover/kan-dan/index",
            "style": {
                "navigationBarTitleText": "看单交接",
                "navigationStyle": "custom", // 隐藏系统导航栏
                "navigationBarTextStyle": "white" // 状态栏字体为白色，只能为 white-白色，black-黑色 二选一
            }
        },
        {
            "path": "pages/raw/handover/kan-dan/details",
            "style": {
                "navigationBarTitleText": "看单交接",
                "navigationStyle": "custom", // 隐藏系统导航栏
                "navigationBarTextStyle": "white" // 状态栏字体为白色，只能为 white-白色，black-黑色 二选一
            }
        },
        {
            "path": "pages/raw/handover/aggregating/index",
            "style": {
                "navigationBarTitleText": "汇总查询",
                "navigationStyle": "custom", // 隐藏系统导航栏
                "navigationBarTextStyle": "white" // 状态栏字体为白色，只能为 white-白色，black-黑色 二选一
            }
        },
        {
            "path": "pages/raw/handover/aggregating/result",
            "style": {
                "navigationBarTitleText": "汇总交接",
                "navigationStyle": "custom", // 隐藏系统导航栏
                "navigationBarTextStyle": "white" // 状态栏字体为白色，只能为 white-白色，black-黑色 二选一
            }
        },
        {
            "path": "pages/raw/handover/aggregating/summary",
            "style": {
                "navigationBarTitleText": "汇总交接",
                "navigationStyle": "custom", // 隐藏系统导航栏
                "navigationBarTextStyle": "white" // 状态栏字体为白色，只能为 white-白色，black-黑色 二选一
            }
        },
        {
            "path": "pages/raw/handover/aggregating/order",
            "style": {
                "navigationBarTitleText": "按单交接",
                "navigationStyle": "custom", // 隐藏系统导航栏
                "navigationBarTextStyle": "white" // 状态栏字体为白色，只能为 white-白色，black-黑色 二选一
            }
        },
        {
            "path": "pages/raw/handover/aggregating/accessory",
            "style": {
                "navigationBarTitleText": "辅料交接",
                "navigationStyle": "custom", // 隐藏系统导航栏
                "navigationBarTextStyle": "white" // 状态栏字体为白色，只能为 white-白色，black-黑色 二选一
            }
        },
        {
            "path": "pages/raw/handover/virtual/index",
            "style": {
                "navigationBarTitleText": "虚拟单交接",
                "navigationStyle": "custom", // 隐藏系统导航栏
                "navigationBarTextStyle": "white" // 状态栏字体为白色，只能为 white-白色，black-黑色 二选一
            }
        },
        {
            "path": "pages/raw/handover/virtual/result",
            "style": {
                "navigationBarTitleText": "虚拟单明细",
                "navigationStyle": "custom", // 隐藏系统导航栏
                "navigationBarTextStyle": "white" // 状态栏字体为白色，只能为 white-白色，black-黑色 二选一
            }
        },
        {
            "path": "pages/raw/handover/virtual/summary",
            "style": {
                "navigationBarTitleText": "虚拟单交接-确认",
                "navigationStyle": "custom", // 隐藏系统导航栏
                "navigationBarTextStyle": "white" // 状态栏字体为白色，只能为 white-白色，black-黑色 二选一
            }
        },
        {
            "path": "pages/login/login/index",
            "style": {
                "navigationBarTitleText": "登录",
                "navigationStyle": "custom", // 隐藏系统导航栏
                "navigationBarTextStyle": "white" // 状态栏字体为白色，只能为 white-白色，black-黑色 二选一
            }
        },
        {
            "path": "pages/login/server/index",
            "style": {
                "navigationBarTitleText": "服务器设置",
                "navigationStyle": "custom", // 隐藏系统导航栏
                "navigationBarTextStyle": "white" // 状态栏字体为白色，只能为 white-白色，black-黑色 二选一
            }
        },
        {
            "path": "pages/login/area/index",
            "style": {
                "navigationBarTitleText": "登录区选择",
                "navigationStyle": "custom", // 隐藏系统导航栏
                "navigationBarTextStyle": "white" // 状态栏字体为白色，只能为 white-白色，black-黑色 二选一
            }
        },
        {
            "path": "pages/product/inbound/offline-in/index",
            "style": {
                "navigatpaionBarTitleText": "成品下线入库",
                "navigationStyle": "custom", // 隐藏系统导航栏
                "navigationBarTextStyle": "white" // 状态栏字体为白色，只能为 white-白色，black-黑色 二选一
            }
        },
        {
            "path": "pages/product/inbound/finishProductOffline/index",
            "style": {
                "navigatpaionBarTitleText": "成品下线",
                "navigationStyle": "custom", // 隐藏系统导航栏
                "navigationBarTextStyle": "white" // 状态栏字体为白色，只能为 white-白色，black-黑色 二选一
            }
        },
        {
            "path": "pages/product/inbound/semiFinishProductOffline2/index",
            "style": {
                "navigatpaionBarTitleText": "半成品下线-其他",
                "navigationStyle": "custom", // 隐藏系统导航栏
                "navigationBarTextStyle": "white" // 状态栏字体为白色，只能为 white-白色，black-黑色 二选一
            }
        },
        {
            "path": "pages/SemiProduct/index",
            "style": {
                "navigationBarTitleText": "半成品主菜单",
                "navigationStyle": "custom", // 隐藏系统导航栏
                "navigationBarTextStyle": "white" // 状态栏字体为白色，只能为 white-白色，black-黑色 二选一
            }
        },
        {
            "path": "pages/SemiProduct/inbound/index",
            "style": {
                "navigationBarTitleText": "半成品入库",
                "navigationStyle": "custom", // 隐藏系统导航栏
                "navigationBarTextStyle": "white" // 状态栏字体为白色，只能为 white-白色，black-黑色 二选一
            }
        },
        {
            "path": "pages/SemiProduct/DumpList/index",
            "style": {
                "navigationBarTitleText": "转储单",
                "navigationStyle": "custom", // 隐藏系统导航栏
                "navigationBarTextStyle": "white" // 状态栏字体为白色，只能为 white-白色，black-黑色 二选一
            }
        },
        {
            "path": "pages/SemiProduct/DumpList/DumpListFH/index",
            "style": {
                "navigationBarTitleText": "转储单发货",
                "navigationStyle": "custom", // 隐藏系统导航栏
                "navigationBarTextStyle": "white" // 状态栏字体为白色，只能为 white-白色，black-黑色 二选一
            }
        },
        {
            "path": "pages/SemiProduct/DumpList/DumpListFH/detail",
            "style": {
                "navigationBarTitleText": "转储单发货明细",
                "navigationStyle": "custom", // 隐藏系统导航栏
                "navigationBarTextStyle": "white" // 状态栏字体为白色，只能为 white-白色，black-黑色 二选一
            }
        },
        {
            "path": "pages/SemiProduct/DumpList/DumpListSH/index",
            "style": {
                "navigationBarTitleText": "转储单收货",
                "navigationStyle": "custom", // 隐藏系统导航栏
                "navigationBarTextStyle": "white" // 状态栏字体为白色，只能为 white-白色，black-黑色 二选一
            }
        },
        {
            "path": "pages/SemiProduct/DumpList/DumpListSH/detail",
            "style": {
                "navigationBarTitleText": "转储单收货明细",
                "navigationStyle": "custom", // 隐藏系统导航栏
                "navigationBarTextStyle": "white" // 状态栏字体为白色，只能为 white-白色，black-黑色 二选一
            }
        },
        {
            "path": "pages/SemiProduct/outbound/index",
            "style": {
                "navigatpaionBarTitleText": "半成品出库",
                "navigationStyle": "custom", // 隐藏系统导航栏
                "navigationBarTextStyle": "white" // 状态栏字体为白色，只能为 white-白色，black-黑色 二选一
            }
        },
        {
            "path": "pages/SemiProduct/inbound/index",
            "style": {
                "navigatpaionBarTitleText": "半成品入库",
                "navigationStyle": "custom", // 隐藏系统导航栏
                "navigationBarTextStyle": "white" // 状态栏字体为白色，只能为 white-白色，black-黑色 二选一
            }
        },
        {
            "path": "pages/raw/warehouse/rowInventory/index",
            "style": {
                "navigationBarTitleText": "原材料盘点",
                "navigationStyle": "custom", // 隐藏系统导航栏
                "navigationBarTextStyle": "white" // 状态栏字体为白色，只能为 white-白色，black-黑色 二选一
            }
        },
        {
            "path": "pages/raw/commission/index",
            "style": {
                "navigationBarTitleText": "委外",
                "navigationStyle": "custom", // 隐藏系统导航栏
                "navigationBarTextStyle": "white" // 状态栏字体为白色，只能为 white-白色，black-黑色 二选一
            }
        },
        {
            "path": "pages/raw/commission/entrant/index",
            "style": {
                "navigationBarTitleText": "委外入库",
                "navigationStyle": "custom", // 隐藏系统导航栏
                "navigationBarTextStyle": "white" // 状态栏字体为白色，只能为 white-白色，black-黑色 二选一
            }
        },
        {
            "path": "pages/raw/commission/entrant/detail",
            "style": {
                "navigationBarTitleText": "入库明细",
                "navigationStyle": "custom", // 隐藏系统导航栏
                "navigationBarTextStyle": "white" // 状态栏字体为白色，只能为 white-白色，black-黑色 二选一
            }
        },
        {

            "path": "pages/raw/commission/goOut/index",
            "style": {
                "navigationBarTitleText": "委外出库",
                "navigationStyle": "custom", // 隐藏系统导航栏
                "navigationBarTextStyle": "white" // 状态栏字体为白色，只能为 white-白色，black-黑色 二选一
            }
        },
        {
            "path": "pages/raw/commission/goOut/detail",
            "style": {
                "navigationBarTitleText": "出库明细",
                "navigationStyle": "custom", // 隐藏系统导航栏
                "navigationBarTextStyle": "white" // 状态栏字体为白色，只能为 white-白色，black-黑色 二选一
            }
        },
        {
            "path": "pages/product/warehouse/wholeScrap/detail",
            "style": {
                "navigationBarTitleText": "成品报废明细",
                "navigationStyle": "custom", // 隐藏系统导航栏
                "navigationBarTextStyle": "white" // 状态栏字体为白色，只能为 white-白色，black-黑色 二选一
            }
        },
        {
            "path": "pages/product/warehouse/wholeCollect/detail",
            "style": {
                "navigationBarTitleText": "成品领用借用明细",
                "navigationStyle": "custom", // 隐藏系统导航栏
                "navigationBarTextStyle": "white" // 状态栏字体为白色，只能为 white-白色，black-黑色 二选一
            }
        },
        {
            "path": "pages/demo/index",
            "style": {
                "navigationBarTitleText": "演示"
            }
        }
    ],
    "globalStyle": {
        "navigationBarTextStyle": "black",
        "navigationBarTitleText": "uni-app",
        "navigationBarBackgroundColor": "#F8F8F8",
        "backgroundColor": "#F8F8F8"
    }
}